/usr/pkg/: not found
/usr/pkg/Makefile.pl: not found
/usr/pkg/Makefile.swig: not found
/usr/pkg/_std_common.i: not found
/usr/pkg/_std_deque.i: not found
/usr/pkg/allegrocl.swg: not found
/usr/pkg/argcargv.i: not found
/usr/pkg/arrays_csharp.i: not found
/usr/pkg/arrays_java.i: not found
/usr/pkg/attribute.i: not found
/usr/pkg/attribute.swg: not found
/usr/pkg/boost_intrusive_ptr.i: not found
/usr/pkg/boost_shared_ptr.i: not found
/usr/pkg/carray.i: not found
/usr/pkg/carrays.i: not found
/usr/pkg/carrays.swg: not found
/usr/pkg/ccomplex.i: not found
/usr/pkg/cdata.i: not found
/usr/pkg/cdata.swg: not found
/usr/pkg/cffi.swg: not found
/usr/pkg/chicken.swg: not found
/usr/pkg/chickenkw.swg: not found
/usr/pkg/chickenrun.swg: not found
/usr/pkg/class.swg: not found
/usr/pkg/clisp.swg: not found
/usr/pkg/cmalloc.i: not found
/usr/pkg/cmalloc.swg: not found
/usr/pkg/cni.i: not found
/usr/pkg/cni.swg: not found
/usr/pkg/common.scm: not found
/usr/pkg/complex.i: not found
/usr/pkg/const.i: not found
/usr/pkg/cplusplus.i: not found
/usr/pkg/cpointer.i: not found
/usr/pkg/cpointer.swg: not found
/usr/pkg/csharp.swg: not found
/usr/pkg/csharphead.swg: not found
/usr/pkg/csharpkw.swg: not found
/usr/pkg/cstring.i: not found
/usr/pkg/cstring.swg: not found
/usr/pkg/cstrings.swg: not found
/usr/pkg/cwstring.i: not found
/usr/pkg/cwstring.swg: not found
/usr/pkg/defarg.swg: not found
/usr/pkg/director.swg: not found
/usr/pkg/embed.i: not found
/usr/pkg/embed15.i: not found
/usr/pkg/enumint.swg: not found
/usr/pkg/enums.swg: not found
/usr/pkg/enumsimple.swg: not found
/usr/pkg/enumtypesafe.swg: not found
/usr/pkg/enumtypeunsafe.swg: not found
/usr/pkg/exception.i: not found
/usr/pkg/exception.swg: not found
/usr/pkg/extconf.rb: not found
/usr/pkg/factory.i: not found
/usr/pkg/factory.swg: not found
/usr/pkg/file.i: not found
/usr/pkg/fragments.swg: not found
/usr/pkg/ghinterface.i: not found
/usr/pkg/globalvar.i: not found
/usr/pkg/guile.i: not found
/usr/pkg/guile_gh.swg: not found
/usr/pkg/guile_gh_run.swg: not found
/usr/pkg/guile_scm.swg: not found
/usr/pkg/guile_scm_run.swg: not found
/usr/pkg/guilemain.i: not found
/usr/pkg/implicit.i: not found
/usr/pkg/implicit.swg: not found
/usr/pkg/inout_typemaps.i: not found
/usr/pkg/inoutlist.swg: not found
/usr/pkg/interpreter.i: not found
/usr/pkg/java.swg: not found
/usr/pkg/javahead.swg: not found
/usr/pkg/javakw.swg: not found
/usr/pkg/javaprims.i: not found
/usr/pkg/jstring.i: not found
/usr/pkg/list-vector.i: not found
/usr/pkg/longlongs.i: not found
/usr/pkg/lua.swg: not found
/usr/pkg/lua_fnptr.i: not found
/usr/pkg/luarun.swg: not found
/usr/pkg/luaruntime.swg: not found
/usr/pkg/luatypemaps.swg: not found
/usr/pkg/misctypes.swg: not found
/usr/pkg/modula3.swg: not found
/usr/pkg/modula3head.swg: not found
/usr/pkg/multi-generic.scm: not found
/usr/pkg/mzrun.swg: not found
/usr/pkg/mzscheme.swg: not found
/usr/pkg/noembed.h: not found
/usr/pkg/ocaml.i: not found
/usr/pkg/ocaml.swg: not found
/usr/pkg/ocamldec.swg: not found
/usr/pkg/ocamlkw.swg: not found
/usr/pkg/octave.swg: not found
/usr/pkg/octcomplex.swg: not found
/usr/pkg/octcontainer.swg: not found
/usr/pkg/octfragments.swg: not found
/usr/pkg/octiterators.swg: not found
/usr/pkg/octopers.swg: not found
/usr/pkg/octprimtypes.swg: not found
/usr/pkg/octrun.swg: not found
/usr/pkg/octruntime.swg: not found
/usr/pkg/octstdcommon.swg: not found
/usr/pkg/octtypemaps.swg: not found
/usr/pkg/octuserdir.swg: not found
/usr/pkg/perl5.swg: not found
/usr/pkg/perlerrors.swg: not found
/usr/pkg/perlfragments.swg: not found
/usr/pkg/perlhead.swg: not found
/usr/pkg/perlinit.swg: not found
/usr/pkg/perlkw.swg: not found
/usr/pkg/perlmacros.swg: not found
/usr/pkg/perlmain.i: not found
/usr/pkg/perlopers.swg: not found
/usr/pkg/perlprimtypes.swg: not found
/usr/pkg/perlrun.swg: not found
/usr/pkg/perlruntime.swg: not found
/usr/pkg/perlstrings.swg: not found
/usr/pkg/perltypemaps.swg: not found
/usr/pkg/perluserdir.swg: not found
/usr/pkg/php.swg: not found
/usr/pkg/phpinit.swg: not found
/usr/pkg/phpkw.swg: not found
/usr/pkg/phppointers.i: not found
/usr/pkg/phprun.swg: not found
/usr/pkg/pike.swg: not found
/usr/pkg/pikekw.swg: not found
/usr/pkg/pikerun.swg: not found
/usr/pkg/pointer-in-out.i: not found
/usr/pkg/ports.i: not found
/usr/pkg/preamble.swg: not found
/usr/pkg/primtypes.swg: not found
/usr/pkg/progargcargv.i: not found
/usr/pkg/ptrtypes.swg: not found
/usr/pkg/pyabc.i: not found
/usr/pkg/pyapi.swg: not found
/usr/pkg/pybackward.swg: not found
/usr/pkg/pybuffer.i: not found
/usr/pkg/pyclasses.swg: not found
/usr/pkg/pycomplex.swg: not found
/usr/pkg/pycontainer.swg: not found
/usr/pkg/pydocs.swg: not found
/usr/pkg/pyerrors.swg: not found
/usr/pkg/pyfragments.swg: not found
/usr/pkg/pyhead.swg: not found
/usr/pkg/pyinit.swg: not found
/usr/pkg/pyiterators.swg: not found
/usr/pkg/pymacros.swg: not found
/usr/pkg/pyname_compat.i: not found
/usr/pkg/pyopers.swg: not found
/usr/pkg/pyprimtypes.swg: not found
/usr/pkg/pyrun.swg: not found
/usr/pkg/pyruntime.swg: not found
/usr/pkg/pystdcommon.swg: not found
/usr/pkg/pystrings.swg: not found
/usr/pkg/python.swg: not found
/usr/pkg/pythonkw.swg: not found
/usr/pkg/pythreads.swg: not found
/usr/pkg/pytuplehlp.swg: not found
/usr/pkg/pytypemaps.swg: not found
/usr/pkg/pyuserdir.swg: not found
/usr/pkg/pywstrings.swg: not found
/usr/pkg/r.swg: not found
/usr/pkg/rcontainer.swg: not found
/usr/pkg/reference.i: not found
/usr/pkg/rfragments.swg: not found
/usr/pkg/rkw.swg: not found
/usr/pkg/ropers.swg: not found
/usr/pkg/rrun.swg: not found
/usr/pkg/rstdcommon.swg: not found
/usr/pkg/rtype.swg: not found
/usr/pkg/ruby.swg: not found
/usr/pkg/rubyapi.swg: not found
/usr/pkg/rubyautodoc.swg: not found
/usr/pkg/rubyclasses.swg: not found
/usr/pkg/rubycomplex.swg: not found
/usr/pkg/rubycontainer.swg: not found
/usr/pkg/rubycontainer_extended.swg: not found
/usr/pkg/rubydef.swg: not found
/usr/pkg/rubyerrors.swg: not found
/usr/pkg/rubyfragments.swg: not found
/usr/pkg/rubyhead.swg: not found
/usr/pkg/rubyinit.swg: not found
/usr/pkg/rubyiterators.swg: not found
/usr/pkg/rubykw.swg: not found
/usr/pkg/rubymacros.swg: not found
/usr/pkg/rubyopers.swg: not found
/usr/pkg/rubyprimtypes.swg: not found
/usr/pkg/rubyrun.swg: not found
/usr/pkg/rubyruntime.swg: not found
/usr/pkg/rubystdautodoc.swg: not found
/usr/pkg/rubystdcommon.swg: not found
/usr/pkg/rubystdfunctors.swg: not found
/usr/pkg/rubystrings.swg: not found
/usr/pkg/rubytracking.swg: not found
/usr/pkg/rubytypemaps.swg: not found
/usr/pkg/rubyuserdir.swg: not found
/usr/pkg/rubywstrings.swg: not found
/usr/pkg/share/examples/swig/GIFPlot/Include/gifplot.h
/usr/pkg/share/examples/swig/chicken/class/example.h
/usr/pkg/share/examples/swig/chicken/overload/example.h
/usr/pkg/share/examples/swig/contract/simple_cxx/example.h
/usr/pkg/share/examples/swig/csharp/arrays/example.h
/usr/pkg/share/examples/swig/csharp/callback/example.h
/usr/pkg/share/examples/swig/csharp/class/example.h
/usr/pkg/share/examples/swig/csharp/enum/example.h
/usr/pkg/share/examples/swig/csharp/extend/example.h
/usr/pkg/share/examples/swig/csharp/funcptr/example.h
/usr/pkg/share/examples/swig/csharp/reference/example.h
/usr/pkg/share/examples/swig/csharp/template/example.h
/usr/pkg/share/examples/swig/csharp/variables/example.h
/usr/pkg/share/examples/swig/guile/matrix/vector.h
/usr/pkg/share/examples/swig/guile/std_vector/example.h
/usr/pkg/share/examples/swig/java/callback/example.h
/usr/pkg/share/examples/swig/java/class/example.h
/usr/pkg/share/examples/swig/java/enum/example.h
/usr/pkg/share/examples/swig/java/extend/example.h
/usr/pkg/share/examples/swig/java/funcptr/example.h
/usr/pkg/share/examples/swig/java/reference/example.h
/usr/pkg/share/examples/swig/java/template/example.h
/usr/pkg/share/examples/swig/java/variables/example.h
/usr/pkg/share/examples/swig/lua/class/example.h
/usr/pkg/share/examples/swig/lua/embed3/example.h
/usr/pkg/share/examples/swig/lua/exception/example.h
/usr/pkg/share/examples/swig/lua/funcptr3/example.h
/usr/pkg/share/examples/swig/lua/import/bar.h
/usr/pkg/share/examples/swig/lua/import/base.h
/usr/pkg/share/examples/swig/lua/import/foo.h
/usr/pkg/share/examples/swig/lua/import/spam.h
/usr/pkg/share/examples/swig/lua/owner/example.h
/usr/pkg/share/examples/swig/lua/variables/example.h
/usr/pkg/share/examples/swig/modula3/class/example.h
/usr/pkg/share/examples/swig/modula3/enum/example.h
/usr/pkg/share/examples/swig/modula3/exception/example.h
/usr/pkg/share/examples/swig/modula3/reference/example.h
/usr/pkg/share/examples/swig/mzscheme/std_vector/example.h
/usr/pkg/share/examples/swig/ocaml/scoped_enum/foo.h
/usr/pkg/share/examples/swig/ocaml/shapes/example.h
/usr/pkg/share/examples/swig/ocaml/std_string/example.h
/usr/pkg/share/examples/swig/ocaml/std_vector/example.h
/usr/pkg/share/examples/swig/ocaml/stl/example.h
/usr/pkg/share/examples/swig/ocaml/strings_test/example.h
/usr/pkg/share/examples/swig/octave/callback/example.h
/usr/pkg/share/examples/swig/octave/class/example.h
/usr/pkg/share/examples/swig/octave/enum/example.h
/usr/pkg/share/examples/swig/octave/extend/example.h
/usr/pkg/share/examples/swig/octave/funcptr/example.h
/usr/pkg/share/examples/swig/octave/funcptr2/example.h
/usr/pkg/share/examples/swig/octave/operator/example.h
/usr/pkg/share/examples/swig/octave/reference/example.h
/usr/pkg/share/examples/swig/octave/template/example.h
/usr/pkg/share/examples/swig/octave/variables/example.h
/usr/pkg/share/examples/swig/perl5/class/example.h
/usr/pkg/share/examples/swig/perl5/funcptr/example.h
/usr/pkg/share/examples/swig/perl5/import/bar.h
/usr/pkg/share/examples/swig/perl5/import/base.h
/usr/pkg/share/examples/swig/perl5/import/foo.h
/usr/pkg/share/examples/swig/perl5/import/spam.h
/usr/pkg/share/examples/swig/perl5/multiple_inheritance/example.h
/usr/pkg/share/examples/swig/perl5/reference/example.h
/usr/pkg/share/examples/swig/perl5/value/example.h
/usr/pkg/share/examples/swig/perl5/variables/example.h
/usr/pkg/share/examples/swig/perl5/xmlstring/example.h
/usr/pkg/share/examples/swig/php/class/example.h
/usr/pkg/share/examples/swig/php/disown/example.h
/usr/pkg/share/examples/swig/php/enum/example.h
/usr/pkg/share/examples/swig/php/funcptr/example.h
/usr/pkg/share/examples/swig/php/overloading/example.h
/usr/pkg/share/examples/swig/php/proxy/example.h
/usr/pkg/share/examples/swig/php/reference/example.h
/usr/pkg/share/examples/swig/php/sync/example.h
/usr/pkg/share/examples/swig/php/value/example.h
/usr/pkg/share/examples/swig/php/variables/example.h
/usr/pkg/share/examples/swig/pike/class/example.h
/usr/pkg/share/examples/swig/pike/enum/example.h
/usr/pkg/share/examples/swig/pike/overload/example.h
/usr/pkg/share/examples/swig/pike/template/example.h
/usr/pkg/share/examples/swig/python/callback/example.h
/usr/pkg/share/examples/swig/python/class/example.h
/usr/pkg/share/examples/swig/python/docstrings/example.h
/usr/pkg/share/examples/swig/python/enum/example.h
/usr/pkg/share/examples/swig/python/exception/example.h
/usr/pkg/share/examples/swig/python/exceptproxy/example.h
/usr/pkg/share/examples/swig/python/extend/example.h
/usr/pkg/share/examples/swig/python/funcptr/example.h
/usr/pkg/share/examples/swig/python/funcptr2/example.h
/usr/pkg/share/examples/swig/python/import/bar.h
/usr/pkg/share/examples/swig/python/import/base.h
/usr/pkg/share/examples/swig/python/import/foo.h
/usr/pkg/share/examples/swig/python/import/spam.h
/usr/pkg/share/examples/swig/python/import_template/bar.h
/usr/pkg/share/examples/swig/python/import_template/base.h
/usr/pkg/share/examples/swig/python/import_template/foo.h
/usr/pkg/share/examples/swig/python/import_template/spam.h
/usr/pkg/share/examples/swig/python/operator/example.h
/usr/pkg/share/examples/swig/python/reference/example.h
/usr/pkg/share/examples/swig/python/smartptr/example.h
/usr/pkg/share/examples/swig/python/smartptr/smartptr.h
/usr/pkg/share/examples/swig/python/std_map/example.h
/usr/pkg/share/examples/swig/python/std_vector/example.h
/usr/pkg/share/examples/swig/python/swigrun/example.h
/usr/pkg/share/examples/swig/python/template/example.h
/usr/pkg/share/examples/swig/python/variables/example.h
/usr/pkg/share/examples/swig/python/weave/example.h
/usr/pkg/share/examples/swig/r/class/example.h
/usr/pkg/share/examples/swig/ruby/class/example.h
/usr/pkg/share/examples/swig/ruby/enum/example.h
/usr/pkg/share/examples/swig/ruby/exception_class/example.h
/usr/pkg/share/examples/swig/ruby/free_function/example.h
/usr/pkg/share/examples/swig/ruby/funcptr/example.h
/usr/pkg/share/examples/swig/ruby/funcptr2/example.h
/usr/pkg/share/examples/swig/ruby/import/bar.h
/usr/pkg/share/examples/swig/ruby/import/base.h
/usr/pkg/share/examples/swig/ruby/import/foo.h
/usr/pkg/share/examples/swig/ruby/import/spam.h
/usr/pkg/share/examples/swig/ruby/import_template/bar.h
/usr/pkg/share/examples/swig/ruby/import_template/base.h
/usr/pkg/share/examples/swig/ruby/import_template/foo.h
/usr/pkg/share/examples/swig/ruby/import_template/spam.h
/usr/pkg/share/examples/swig/ruby/mark_function/example.h
/usr/pkg/share/examples/swig/ruby/operator/example.h
/usr/pkg/share/examples/swig/ruby/overloading/example.h
/usr/pkg/share/examples/swig/ruby/reference/example.h
/usr/pkg/share/examples/swig/ruby/std_vector/example.h
/usr/pkg/share/examples/swig/ruby/template/example.h
/usr/pkg/share/examples/swig/ruby/value/example.h
/usr/pkg/share/examples/swig/ruby/variables/example.h
/usr/pkg/share/examples/swig/tcl/class/example.h
/usr/pkg/share/examples/swig/tcl/enum/example.h
/usr/pkg/share/examples/swig/tcl/funcptr/example.h
/usr/pkg/share/examples/swig/tcl/import/bar.h
/usr/pkg/share/examples/swig/tcl/import/base.h
/usr/pkg/share/examples/swig/tcl/import/foo.h
/usr/pkg/share/examples/swig/tcl/import/spam.h
/usr/pkg/share/examples/swig/tcl/operator/example.h
/usr/pkg/share/examples/swig/tcl/reference/example.h
/usr/pkg/share/examples/swig/tcl/std_vector/example.h
/usr/pkg/share/examples/swig/tcl/value/example.h
/usr/pkg/share/examples/swig/tcl/variables/example.h
/usr/pkg/share/examples/swig/test-suite/clientdata_prop_a.h
/usr/pkg/share/examples/swig/test-suite/clientdata_prop_b.h
/usr/pkg/share/examples/swig/test-suite/import_nomodule.h
/usr/pkg/share/examples/swig/test-suite/imports_a.h
/usr/pkg/share/examples/swig/test-suite/imports_b.h
/usr/pkg/share/examples/swig/test-suite/inctest.h
/usr/pkg/share/examples/swig/test-suite/mod.h
/usr/pkg/share/examples/swig/test-suite/multi_import.h
/usr/pkg/share/examples/swig/test-suite/packageoption.h
/usr/pkg/share/examples/swig/test-suite/refcount.h
/usr/pkg/share/examples/swig/test-suite/rename.h
/usr/pkg/share/examples/swig/test-suite/shared_ptr_wrapper.h
/usr/pkg/share/examples/swig/test-suite/swig_examples_lock.h
/usr/pkg/share/examples/swig/test-suite/template_typedef_cplx2.h
/usr/pkg/share/examples/swig/xml/example.h
/usr/pkg/share/examples/swig/xml/example_inl.h
/usr/pkg/share/examples/swig/xml/example_xml.h
/usr/pkg/share/swig/1.3/allegrocl/allegrocl.swg
/usr/pkg/share/swig/1.3/allegrocl/inout_typemaps.i
/usr/pkg/share/swig/1.3/allegrocl/longlongs.i
/usr/pkg/share/swig/1.3/allegrocl/std_list.i
/usr/pkg/share/swig/1.3/allegrocl/std_string.i
/usr/pkg/share/swig/1.3/allegrocl/typemaps.i
/usr/pkg/share/swig/1.3/allegrocl:: not found
/usr/pkg/share/swig/1.3/allkw.swg
/usr/pkg/share/swig/1.3/attribute.i
/usr/pkg/share/swig/1.3/carrays.i
/usr/pkg/share/swig/1.3/cdata.i
/usr/pkg/share/swig/1.3/cffi/cffi.swg
/usr/pkg/share/swig/1.3/cffi:: not found
/usr/pkg/share/swig/1.3/chicken/chicken.swg
/usr/pkg/share/swig/1.3/chicken/chickenkw.swg
/usr/pkg/share/swig/1.3/chicken/chickenrun.swg
/usr/pkg/share/swig/1.3/chicken/multi-generic.scm
/usr/pkg/share/swig/1.3/chicken/std_string.i
/usr/pkg/share/swig/1.3/chicken/swigclosprefix.scm
/usr/pkg/share/swig/1.3/chicken/tinyclos-multi-generic.patch
/usr/pkg/share/swig/1.3/chicken/typemaps.i
/usr/pkg/share/swig/1.3/chicken:: not found
/usr/pkg/share/swig/1.3/clisp/clisp.swg
/usr/pkg/share/swig/1.3/clisp:: not found
/usr/pkg/share/swig/1.3/cmalloc.i
/usr/pkg/share/swig/1.3/constraints.i
/usr/pkg/share/swig/1.3/cpointer.i
/usr/pkg/share/swig/1.3/csharp/arrays_csharp.i
/usr/pkg/share/swig/1.3/csharp/boost_shared_ptr.i
/usr/pkg/share/swig/1.3/csharp/csharp.swg
/usr/pkg/share/swig/1.3/csharp/csharphead.swg
/usr/pkg/share/swig/1.3/csharp/csharpkw.swg
/usr/pkg/share/swig/1.3/csharp/director.swg
/usr/pkg/share/swig/1.3/csharp/enums.swg
/usr/pkg/share/swig/1.3/csharp/enumsimple.swg
/usr/pkg/share/swig/1.3/csharp/enumtypesafe.swg
/usr/pkg/share/swig/1.3/csharp/std_common.i
/usr/pkg/share/swig/1.3/csharp/std_deque.i
/usr/pkg/share/swig/1.3/csharp/std_except.i
/usr/pkg/share/swig/1.3/csharp/std_map.i
/usr/pkg/share/swig/1.3/csharp/std_pair.i
/usr/pkg/share/swig/1.3/csharp/std_string.i
/usr/pkg/share/swig/1.3/csharp/std_vector.i
/usr/pkg/share/swig/1.3/csharp/std_wstring.i
/usr/pkg/share/swig/1.3/csharp/stl.i
/usr/pkg/share/swig/1.3/csharp/typemaps.i
/usr/pkg/share/swig/1.3/csharp/wchar.i
/usr/pkg/share/swig/1.3/csharp:: not found
/usr/pkg/share/swig/1.3/cstring.i
/usr/pkg/share/swig/1.3/cwstring.i
/usr/pkg/share/swig/1.3/exception.i
/usr/pkg/share/swig/1.3/gcj/cni.i
/usr/pkg/share/swig/1.3/gcj/cni.swg
/usr/pkg/share/swig/1.3/gcj/javaprims.i
/usr/pkg/share/swig/1.3/gcj:: not found
/usr/pkg/share/swig/1.3/guile/common.scm
/usr/pkg/share/swig/1.3/guile/cplusplus.i
/usr/pkg/share/swig/1.3/guile/ghinterface.i
/usr/pkg/share/swig/1.3/guile/guile.i
/usr/pkg/share/swig/1.3/guile/guile_gh.swg
/usr/pkg/share/swig/1.3/guile/guile_gh_run.swg
/usr/pkg/share/swig/1.3/guile/guile_scm.swg
/usr/pkg/share/swig/1.3/guile/guile_scm_run.swg
/usr/pkg/share/swig/1.3/guile/guilemain.i
/usr/pkg/share/swig/1.3/guile/interpreter.i
/usr/pkg/share/swig/1.3/guile/list-vector.i
/usr/pkg/share/swig/1.3/guile/pointer-in-out.i
/usr/pkg/share/swig/1.3/guile/ports.i
/usr/pkg/share/swig/1.3/guile/std_common.i
/usr/pkg/share/swig/1.3/guile/std_deque.i
/usr/pkg/share/swig/1.3/guile/std_except.i
/usr/pkg/share/swig/1.3/guile/std_map.i
/usr/pkg/share/swig/1.3/guile/std_pair.i
/usr/pkg/share/swig/1.3/guile/std_string.i
/usr/pkg/share/swig/1.3/guile/std_vector.i
/usr/pkg/share/swig/1.3/guile/stl.i
/usr/pkg/share/swig/1.3/guile/swigrun.i
/usr/pkg/share/swig/1.3/guile/typemaps.i
/usr/pkg/share/swig/1.3/guile:: not found
/usr/pkg/share/swig/1.3/intrusive_ptr.i
/usr/pkg/share/swig/1.3/inttypes.i
/usr/pkg/share/swig/1.3/java/arrays_java.i
/usr/pkg/share/swig/1.3/java/boost_intrusive_ptr.i
/usr/pkg/share/swig/1.3/java/boost_shared_ptr.i
/usr/pkg/share/swig/1.3/java/director.swg
/usr/pkg/share/swig/1.3/java/enums.swg
/usr/pkg/share/swig/1.3/java/enumsimple.swg
/usr/pkg/share/swig/1.3/java/enumtypesafe.swg
/usr/pkg/share/swig/1.3/java/enumtypeunsafe.swg
/usr/pkg/share/swig/1.3/java/java.swg
/usr/pkg/share/swig/1.3/java/javahead.swg
/usr/pkg/share/swig/1.3/java/javakw.swg
/usr/pkg/share/swig/1.3/java/std_common.i
/usr/pkg/share/swig/1.3/java/std_deque.i
/usr/pkg/share/swig/1.3/java/std_except.i
/usr/pkg/share/swig/1.3/java/std_map.i
/usr/pkg/share/swig/1.3/java/std_pair.i
/usr/pkg/share/swig/1.3/java/std_string.i
/usr/pkg/share/swig/1.3/java/std_vector.i
/usr/pkg/share/swig/1.3/java/std_wstring.i
/usr/pkg/share/swig/1.3/java/stl.i
/usr/pkg/share/swig/1.3/java/typemaps.i
/usr/pkg/share/swig/1.3/java/various.i
/usr/pkg/share/swig/1.3/java:: not found
/usr/pkg/share/swig/1.3/lua/_std_common.i
/usr/pkg/share/swig/1.3/lua/carrays.i
/usr/pkg/share/swig/1.3/lua/lua.swg
/usr/pkg/share/swig/1.3/lua/lua_fnptr.i
/usr/pkg/share/swig/1.3/lua/luarun.swg
/usr/pkg/share/swig/1.3/lua/luaruntime.swg
/usr/pkg/share/swig/1.3/lua/luatypemaps.swg
/usr/pkg/share/swig/1.3/lua/std_common.i
/usr/pkg/share/swig/1.3/lua/std_deque.i
/usr/pkg/share/swig/1.3/lua/std_except.i
/usr/pkg/share/swig/1.3/lua/std_map.i
/usr/pkg/share/swig/1.3/lua/std_pair.i
/usr/pkg/share/swig/1.3/lua/std_string.i
/usr/pkg/share/swig/1.3/lua/std_vector.i
/usr/pkg/share/swig/1.3/lua/stl.i
/usr/pkg/share/swig/1.3/lua/typemaps.i
/usr/pkg/share/swig/1.3/lua/wchar.i
/usr/pkg/share/swig/1.3/lua:: not found
/usr/pkg/share/swig/1.3/math.i
/usr/pkg/share/swig/1.3/modula3/modula3.swg
/usr/pkg/share/swig/1.3/modula3/modula3head.swg
/usr/pkg/share/swig/1.3/modula3/typemaps.i
/usr/pkg/share/swig/1.3/modula3:: not found
/usr/pkg/share/swig/1.3/mzscheme/mzrun.swg
/usr/pkg/share/swig/1.3/mzscheme/mzscheme.swg
/usr/pkg/share/swig/1.3/mzscheme/std_common.i
/usr/pkg/share/swig/1.3/mzscheme/std_deque.i
/usr/pkg/share/swig/1.3/mzscheme/std_map.i
/usr/pkg/share/swig/1.3/mzscheme/std_pair.i
/usr/pkg/share/swig/1.3/mzscheme/std_string.i
/usr/pkg/share/swig/1.3/mzscheme/std_vector.i
/usr/pkg/share/swig/1.3/mzscheme/stl.i
/usr/pkg/share/swig/1.3/mzscheme/typemaps.i
/usr/pkg/share/swig/1.3/mzscheme:: not found
/usr/pkg/share/swig/1.3/ocaml/carray.i
/usr/pkg/share/swig/1.3/ocaml/class.swg
/usr/pkg/share/swig/1.3/ocaml/cstring.i
/usr/pkg/share/swig/1.3/ocaml/director.swg
/usr/pkg/share/swig/1.3/ocaml/ocaml.i
/usr/pkg/share/swig/1.3/ocaml/ocaml.swg
/usr/pkg/share/swig/1.3/ocaml/ocamldec.swg
/usr/pkg/share/swig/1.3/ocaml/ocamlkw.swg
/usr/pkg/share/swig/1.3/ocaml/preamble.swg
/usr/pkg/share/swig/1.3/ocaml/std_common.i
/usr/pkg/share/swig/1.3/ocaml/std_complex.i
/usr/pkg/share/swig/1.3/ocaml/std_deque.i
/usr/pkg/share/swig/1.3/ocaml/std_list.i
/usr/pkg/share/swig/1.3/ocaml/std_map.i
/usr/pkg/share/swig/1.3/ocaml/std_pair.i
/usr/pkg/share/swig/1.3/ocaml/std_string.i
/usr/pkg/share/swig/1.3/ocaml/std_vector.i
/usr/pkg/share/swig/1.3/ocaml/stl.i
/usr/pkg/share/swig/1.3/ocaml/swig.ml
/usr/pkg/share/swig/1.3/ocaml/swig.mli
/usr/pkg/share/swig/1.3/ocaml/swigp4.ml
/usr/pkg/share/swig/1.3/ocaml/typecheck.i
/usr/pkg/share/swig/1.3/ocaml/typemaps.i
/usr/pkg/share/swig/1.3/ocaml/typeregister.swg
/usr/pkg/share/swig/1.3/ocaml:: not found
/usr/pkg/share/swig/1.3/octave/attribute.i
/usr/pkg/share/swig/1.3/octave/boost_shared_ptr.i
/usr/pkg/share/swig/1.3/octave/carrays.i
/usr/pkg/share/swig/1.3/octave/cdata.i
/usr/pkg/share/swig/1.3/octave/cmalloc.i
/usr/pkg/share/swig/1.3/octave/director.swg
/usr/pkg/share/swig/1.3/octave/exception.i
/usr/pkg/share/swig/1.3/octave/factory.i
/usr/pkg/share/swig/1.3/octave/implicit.i
/usr/pkg/share/swig/1.3/octave/octave.swg
/usr/pkg/share/swig/1.3/octave/octcomplex.swg
/usr/pkg/share/swig/1.3/octave/octcontainer.swg
/usr/pkg/share/swig/1.3/octave/octfragments.swg
/usr/pkg/share/swig/1.3/octave/octiterators.swg
/usr/pkg/share/swig/1.3/octave/octopers.swg
/usr/pkg/share/swig/1.3/octave/octprimtypes.swg
/usr/pkg/share/swig/1.3/octave/octrun.swg
/usr/pkg/share/swig/1.3/octave/octruntime.swg
/usr/pkg/share/swig/1.3/octave/octstdcommon.swg
/usr/pkg/share/swig/1.3/octave/octtypemaps.swg
/usr/pkg/share/swig/1.3/octave/octuserdir.swg
/usr/pkg/share/swig/1.3/octave/std_alloc.i
/usr/pkg/share/swig/1.3/octave/std_basic_string.i
/usr/pkg/share/swig/1.3/octave/std_carray.i
/usr/pkg/share/swig/1.3/octave/std_char_traits.i
/usr/pkg/share/swig/1.3/octave/std_common.i
/usr/pkg/share/swig/1.3/octave/std_complex.i
/usr/pkg/share/swig/1.3/octave/std_container.i
/usr/pkg/share/swig/1.3/octave/std_deque.i
/usr/pkg/share/swig/1.3/octave/std_except.i
/usr/pkg/share/swig/1.3/octave/std_map.i
/usr/pkg/share/swig/1.3/octave/std_pair.i
/usr/pkg/share/swig/1.3/octave/std_string.i
/usr/pkg/share/swig/1.3/octave/std_vector.i
/usr/pkg/share/swig/1.3/octave/stl.i
/usr/pkg/share/swig/1.3/octave/typemaps.i
/usr/pkg/share/swig/1.3/octave:: not found
/usr/pkg/share/swig/1.3/perl5/Makefile.pl
/usr/pkg/share/swig/1.3/perl5/attribute.i
/usr/pkg/share/swig/1.3/perl5/carrays.i
/usr/pkg/share/swig/1.3/perl5/cdata.i
/usr/pkg/share/swig/1.3/perl5/cmalloc.i
/usr/pkg/share/swig/1.3/perl5/cni.i
/usr/pkg/share/swig/1.3/perl5/cpointer.i
/usr/pkg/share/swig/1.3/perl5/cstring.i
/usr/pkg/share/swig/1.3/perl5/exception.i
/usr/pkg/share/swig/1.3/perl5/factory.i
/usr/pkg/share/swig/1.3/perl5/jstring.i
/usr/pkg/share/swig/1.3/perl5/noembed.h
/usr/pkg/share/swig/1.3/perl5/perl5.swg
/usr/pkg/share/swig/1.3/perl5/perlerrors.swg
/usr/pkg/share/swig/1.3/perl5/perlfragments.swg
/usr/pkg/share/swig/1.3/perl5/perlhead.swg
/usr/pkg/share/swig/1.3/perl5/perlinit.swg
/usr/pkg/share/swig/1.3/perl5/perlkw.swg
/usr/pkg/share/swig/1.3/perl5/perlmacros.swg
/usr/pkg/share/swig/1.3/perl5/perlmain.i
/usr/pkg/share/swig/1.3/perl5/perlopers.swg
/usr/pkg/share/swig/1.3/perl5/perlprimtypes.swg
/usr/pkg/share/swig/1.3/perl5/perlrun.swg
/usr/pkg/share/swig/1.3/perl5/perlruntime.swg
/usr/pkg/share/swig/1.3/perl5/perlstrings.swg
/usr/pkg/share/swig/1.3/perl5/perltypemaps.swg
/usr/pkg/share/swig/1.3/perl5/perluserdir.swg
/usr/pkg/share/swig/1.3/perl5/reference.i
/usr/pkg/share/swig/1.3/perl5/std_common.i
/usr/pkg/share/swig/1.3/perl5/std_deque.i
/usr/pkg/share/swig/1.3/perl5/std_except.i
/usr/pkg/share/swig/1.3/perl5/std_list.i
/usr/pkg/share/swig/1.3/perl5/std_map.i
/usr/pkg/share/swig/1.3/perl5/std_pair.i
/usr/pkg/share/swig/1.3/perl5/std_string.i
/usr/pkg/share/swig/1.3/perl5/std_vector.i
/usr/pkg/share/swig/1.3/perl5/stl.i
/usr/pkg/share/swig/1.3/perl5/typemaps.i
/usr/pkg/share/swig/1.3/perl5:: not found
/usr/pkg/share/swig/1.3/php/const.i
/usr/pkg/share/swig/1.3/php/globalvar.i
/usr/pkg/share/swig/1.3/php/php.swg
/usr/pkg/share/swig/1.3/php/phpinit.swg
/usr/pkg/share/swig/1.3/php/phpkw.swg
/usr/pkg/share/swig/1.3/php/phppointers.i
/usr/pkg/share/swig/1.3/php/phprun.swg
/usr/pkg/share/swig/1.3/php/std_common.i
/usr/pkg/share/swig/1.3/php/std_deque.i
/usr/pkg/share/swig/1.3/php/std_map.i
/usr/pkg/share/swig/1.3/php/std_pair.i
/usr/pkg/share/swig/1.3/php/std_string.i
/usr/pkg/share/swig/1.3/php/std_vector.i
/usr/pkg/share/swig/1.3/php/stl.i
/usr/pkg/share/swig/1.3/php/typemaps.i
/usr/pkg/share/swig/1.3/php/utils.i
/usr/pkg/share/swig/1.3/php:: not found
/usr/pkg/share/swig/1.3/pike/pike.swg
/usr/pkg/share/swig/1.3/pike/pikekw.swg
/usr/pkg/share/swig/1.3/pike/pikerun.swg
/usr/pkg/share/swig/1.3/pike/std_string.i
/usr/pkg/share/swig/1.3/pike:: not found
/usr/pkg/share/swig/1.3/pointer.i
/usr/pkg/share/swig/1.3/python/argcargv.i
/usr/pkg/share/swig/1.3/python/attribute.i
/usr/pkg/share/swig/1.3/python/boost_shared_ptr.i
/usr/pkg/share/swig/1.3/python/carrays.i
/usr/pkg/share/swig/1.3/python/ccomplex.i
/usr/pkg/share/swig/1.3/python/cdata.i
/usr/pkg/share/swig/1.3/python/cmalloc.i
/usr/pkg/share/swig/1.3/python/cni.i
/usr/pkg/share/swig/1.3/python/complex.i
/usr/pkg/share/swig/1.3/python/cpointer.i
/usr/pkg/share/swig/1.3/python/cstring.i
/usr/pkg/share/swig/1.3/python/cwstring.i
/usr/pkg/share/swig/1.3/python/defarg.swg
/usr/pkg/share/swig/1.3/python/director.swg
/usr/pkg/share/swig/1.3/python/embed.i
/usr/pkg/share/swig/1.3/python/embed15.i
/usr/pkg/share/swig/1.3/python/exception.i
/usr/pkg/share/swig/1.3/python/factory.i
/usr/pkg/share/swig/1.3/python/file.i
/usr/pkg/share/swig/1.3/python/implicit.i
/usr/pkg/share/swig/1.3/python/jstring.i
/usr/pkg/share/swig/1.3/python/pyabc.i
/usr/pkg/share/swig/1.3/python/pyapi.swg
/usr/pkg/share/swig/1.3/python/pybackward.swg
/usr/pkg/share/swig/1.3/python/pybuffer.i
/usr/pkg/share/swig/1.3/python/pyclasses.swg
/usr/pkg/share/swig/1.3/python/pycomplex.swg
/usr/pkg/share/swig/1.3/python/pycontainer.swg
/usr/pkg/share/swig/1.3/python/pydocs.swg
/usr/pkg/share/swig/1.3/python/pyerrors.swg
/usr/pkg/share/swig/1.3/python/pyfragments.swg
/usr/pkg/share/swig/1.3/python/pyhead.swg
/usr/pkg/share/swig/1.3/python/pyinit.swg
/usr/pkg/share/swig/1.3/python/pyiterators.swg
/usr/pkg/share/swig/1.3/python/pymacros.swg
/usr/pkg/share/swig/1.3/python/pyname_compat.i
/usr/pkg/share/swig/1.3/python/pyopers.swg
/usr/pkg/share/swig/1.3/python/pyprimtypes.swg
/usr/pkg/share/swig/1.3/python/pyrun.swg
/usr/pkg/share/swig/1.3/python/pyruntime.swg
/usr/pkg/share/swig/1.3/python/pystdcommon.swg
/usr/pkg/share/swig/1.3/python/pystrings.swg
/usr/pkg/share/swig/1.3/python/python.swg
/usr/pkg/share/swig/1.3/python/pythonkw.swg
/usr/pkg/share/swig/1.3/python/pythreads.swg
/usr/pkg/share/swig/1.3/python/pytuplehlp.swg
/usr/pkg/share/swig/1.3/python/pytypemaps.swg
/usr/pkg/share/swig/1.3/python/pyuserdir.swg
/usr/pkg/share/swig/1.3/python/pywstrings.swg
/usr/pkg/share/swig/1.3/python/std_alloc.i
/usr/pkg/share/swig/1.3/python/std_basic_string.i
/usr/pkg/share/swig/1.3/python/std_carray.i
/usr/pkg/share/swig/1.3/python/std_char_traits.i
/usr/pkg/share/swig/1.3/python/std_common.i
/usr/pkg/share/swig/1.3/python/std_complex.i
/usr/pkg/share/swig/1.3/python/std_container.i
/usr/pkg/share/swig/1.3/python/std_deque.i
/usr/pkg/share/swig/1.3/python/std_except.i
/usr/pkg/share/swig/1.3/python/std_ios.i
/usr/pkg/share/swig/1.3/python/std_iostream.i
/usr/pkg/share/swig/1.3/python/std_list.i
/usr/pkg/share/swig/1.3/python/std_map.i
/usr/pkg/share/swig/1.3/python/std_multimap.i
/usr/pkg/share/swig/1.3/python/std_multiset.i
/usr/pkg/share/swig/1.3/python/std_pair.i
/usr/pkg/share/swig/1.3/python/std_set.i
/usr/pkg/share/swig/1.3/python/std_sstream.i
/usr/pkg/share/swig/1.3/python/std_streambuf.i
/usr/pkg/share/swig/1.3/python/std_string.i
/usr/pkg/share/swig/1.3/python/std_vector.i
/usr/pkg/share/swig/1.3/python/std_vectora.i
/usr/pkg/share/swig/1.3/python/std_wios.i
/usr/pkg/share/swig/1.3/python/std_wiostream.i
/usr/pkg/share/swig/1.3/python/std_wsstream.i
/usr/pkg/share/swig/1.3/python/std_wstreambuf.i
/usr/pkg/share/swig/1.3/python/std_wstring.i
/usr/pkg/share/swig/1.3/python/stl.i
/usr/pkg/share/swig/1.3/python/typemaps.i
/usr/pkg/share/swig/1.3/python/wchar.i
/usr/pkg/share/swig/1.3/python:: not found
/usr/pkg/share/swig/1.3/r/cdata.i
/usr/pkg/share/swig/1.3/r/exception.i
/usr/pkg/share/swig/1.3/r/r.swg
/usr/pkg/share/swig/1.3/r/rcontainer.swg
/usr/pkg/share/swig/1.3/r/rfragments.swg
/usr/pkg/share/swig/1.3/r/rkw.swg
/usr/pkg/share/swig/1.3/r/ropers.swg
/usr/pkg/share/swig/1.3/r/rrun.swg
/usr/pkg/share/swig/1.3/r/rstdcommon.swg
/usr/pkg/share/swig/1.3/r/rtype.swg
/usr/pkg/share/swig/1.3/r/srun.swg
/usr/pkg/share/swig/1.3/r/std_alloc.i
/usr/pkg/share/swig/1.3/r/std_common.i
/usr/pkg/share/swig/1.3/r/std_container.i
/usr/pkg/share/swig/1.3/r/std_deque.i
/usr/pkg/share/swig/1.3/r/std_except.i
/usr/pkg/share/swig/1.3/r/std_pair.i
/usr/pkg/share/swig/1.3/r/std_string.i
/usr/pkg/share/swig/1.3/r/std_vector.i
/usr/pkg/share/swig/1.3/r/stl.i
/usr/pkg/share/swig/1.3/r/typemaps.i
/usr/pkg/share/swig/1.3/r:: not found
/usr/pkg/share/swig/1.3/ruby/Makefile.swig
/usr/pkg/share/swig/1.3/ruby/argcargv.i
/usr/pkg/share/swig/1.3/ruby/attribute.i
/usr/pkg/share/swig/1.3/ruby/carrays.i
/usr/pkg/share/swig/1.3/ruby/cdata.i
/usr/pkg/share/swig/1.3/ruby/cmalloc.i
/usr/pkg/share/swig/1.3/ruby/cni.i
/usr/pkg/share/swig/1.3/ruby/cpointer.i
/usr/pkg/share/swig/1.3/ruby/cstring.i
/usr/pkg/share/swig/1.3/ruby/director.swg
/usr/pkg/share/swig/1.3/ruby/embed.i
/usr/pkg/share/swig/1.3/ruby/exception.i
/usr/pkg/share/swig/1.3/ruby/extconf.rb
/usr/pkg/share/swig/1.3/ruby/factory.i
/usr/pkg/share/swig/1.3/ruby/file.i
/usr/pkg/share/swig/1.3/ruby/jstring.i
/usr/pkg/share/swig/1.3/ruby/progargcargv.i
/usr/pkg/share/swig/1.3/ruby/ruby.swg
/usr/pkg/share/swig/1.3/ruby/rubyapi.swg
/usr/pkg/share/swig/1.3/ruby/rubyautodoc.swg
/usr/pkg/share/swig/1.3/ruby/rubyclasses.swg
/usr/pkg/share/swig/1.3/ruby/rubycomplex.swg
/usr/pkg/share/swig/1.3/ruby/rubycontainer.swg
/usr/pkg/share/swig/1.3/ruby/rubycontainer_extended.swg
/usr/pkg/share/swig/1.3/ruby/rubydef.swg
/usr/pkg/share/swig/1.3/ruby/rubyerrors.swg
/usr/pkg/share/swig/1.3/ruby/rubyfragments.swg
/usr/pkg/share/swig/1.3/ruby/rubyhead.swg
/usr/pkg/share/swig/1.3/ruby/rubyinit.swg
/usr/pkg/share/swig/1.3/ruby/rubyiterators.swg
/usr/pkg/share/swig/1.3/ruby/rubykw.swg
/usr/pkg/share/swig/1.3/ruby/rubymacros.swg
/usr/pkg/share/swig/1.3/ruby/rubyopers.swg
/usr/pkg/share/swig/1.3/ruby/rubyprimtypes.swg
/usr/pkg/share/swig/1.3/ruby/rubyrun.swg
/usr/pkg/share/swig/1.3/ruby/rubyruntime.swg
/usr/pkg/share/swig/1.3/ruby/rubystdautodoc.swg
/usr/pkg/share/swig/1.3/ruby/rubystdcommon.swg
/usr/pkg/share/swig/1.3/ruby/rubystdfunctors.swg
/usr/pkg/share/swig/1.3/ruby/rubystrings.swg
/usr/pkg/share/swig/1.3/ruby/rubytracking.swg
/usr/pkg/share/swig/1.3/ruby/rubytypemaps.swg
/usr/pkg/share/swig/1.3/ruby/rubyuserdir.swg
/usr/pkg/share/swig/1.3/ruby/rubywstrings.swg
/usr/pkg/share/swig/1.3/ruby/std_alloc.i
/usr/pkg/share/swig/1.3/ruby/std_basic_string.i
/usr/pkg/share/swig/1.3/ruby/std_char_traits.i
/usr/pkg/share/swig/1.3/ruby/std_common.i
/usr/pkg/share/swig/1.3/ruby/std_complex.i
/usr/pkg/share/swig/1.3/ruby/std_container.i
/usr/pkg/share/swig/1.3/ruby/std_deque.i
/usr/pkg/share/swig/1.3/ruby/std_except.i
/usr/pkg/share/swig/1.3/ruby/std_functors.i
/usr/pkg/share/swig/1.3/ruby/std_ios.i
/usr/pkg/share/swig/1.3/ruby/std_iostream.i
/usr/pkg/share/swig/1.3/ruby/std_list.i
/usr/pkg/share/swig/1.3/ruby/std_map.i
/usr/pkg/share/swig/1.3/ruby/std_multimap.i
/usr/pkg/share/swig/1.3/ruby/std_multiset.i
/usr/pkg/share/swig/1.3/ruby/std_pair.i
/usr/pkg/share/swig/1.3/ruby/std_queue.i
/usr/pkg/share/swig/1.3/ruby/std_set.i
/usr/pkg/share/swig/1.3/ruby/std_sstream.i
/usr/pkg/share/swig/1.3/ruby/std_stack.i
/usr/pkg/share/swig/1.3/ruby/std_streambuf.i
/usr/pkg/share/swig/1.3/ruby/std_string.i
/usr/pkg/share/swig/1.3/ruby/std_vector.i
/usr/pkg/share/swig/1.3/ruby/std_vectora.i
/usr/pkg/share/swig/1.3/ruby/std_wstring.i
/usr/pkg/share/swig/1.3/ruby/stl.i
/usr/pkg/share/swig/1.3/ruby/timeval.i
/usr/pkg/share/swig/1.3/ruby/typemaps.i
/usr/pkg/share/swig/1.3/ruby:: not found
/usr/pkg/share/swig/1.3/runtime.swg
/usr/pkg/share/swig/1.3/shared_ptr.i
/usr/pkg/share/swig/1.3/std/_std_deque.i
/usr/pkg/share/swig/1.3/std/std_alloc.i
/usr/pkg/share/swig/1.3/std/std_basic_string.i
/usr/pkg/share/swig/1.3/std/std_carray.swg
/usr/pkg/share/swig/1.3/std/std_char_traits.i
/usr/pkg/share/swig/1.3/std/std_common.i
/usr/pkg/share/swig/1.3/std/std_container.i
/usr/pkg/share/swig/1.3/std/std_deque.i
/usr/pkg/share/swig/1.3/std/std_except.i
/usr/pkg/share/swig/1.3/std/std_ios.i
/usr/pkg/share/swig/1.3/std/std_iostream.i
/usr/pkg/share/swig/1.3/std/std_list.i
/usr/pkg/share/swig/1.3/std/std_map.i
/usr/pkg/share/swig/1.3/std/std_multimap.i
/usr/pkg/share/swig/1.3/std/std_multiset.i
/usr/pkg/share/swig/1.3/std/std_pair.i
/usr/pkg/share/swig/1.3/std/std_queue.i
/usr/pkg/share/swig/1.3/std/std_set.i
/usr/pkg/share/swig/1.3/std/std_sstream.i
/usr/pkg/share/swig/1.3/std/std_stack.i
/usr/pkg/share/swig/1.3/std/std_streambuf.i
/usr/pkg/share/swig/1.3/std/std_string.i
/usr/pkg/share/swig/1.3/std/std_vector.i
/usr/pkg/share/swig/1.3/std/std_vectora.i
/usr/pkg/share/swig/1.3/std/std_wios.i
/usr/pkg/share/swig/1.3/std/std_wiostream.i
/usr/pkg/share/swig/1.3/std/std_wsstream.i
/usr/pkg/share/swig/1.3/std/std_wstreambuf.i
/usr/pkg/share/swig/1.3/std/std_wstring.i
/usr/pkg/share/swig/1.3/std:: not found
/usr/pkg/share/swig/1.3/std_except.i
/usr/pkg/share/swig/1.3/stdint.i
/usr/pkg/share/swig/1.3/stl.i
/usr/pkg/share/swig/1.3/swig.swg
/usr/pkg/share/swig/1.3/swigarch.i
/usr/pkg/share/swig/1.3/swigerrors.swg
/usr/pkg/share/swig/1.3/swiginit.swg
/usr/pkg/share/swig/1.3/swiglabels.swg
/usr/pkg/share/swig/1.3/swigrun.i
/usr/pkg/share/swig/1.3/swigrun.swg
/usr/pkg/share/swig/1.3/swigwarn.swg
/usr/pkg/share/swig/1.3/swigwarnings.swg
/usr/pkg/share/swig/1.3/tcl/attribute.i
/usr/pkg/share/swig/1.3/tcl/carrays.i
/usr/pkg/share/swig/1.3/tcl/cdata.i
/usr/pkg/share/swig/1.3/tcl/cmalloc.i
/usr/pkg/share/swig/1.3/tcl/cni.i
/usr/pkg/share/swig/1.3/tcl/cpointer.i
/usr/pkg/share/swig/1.3/tcl/cstring.i
/usr/pkg/share/swig/1.3/tcl/cwstring.i
/usr/pkg/share/swig/1.3/tcl/exception.i
/usr/pkg/share/swig/1.3/tcl/factory.i
/usr/pkg/share/swig/1.3/tcl/jstring.i
/usr/pkg/share/swig/1.3/tcl/std_common.i
/usr/pkg/share/swig/1.3/tcl/std_deque.i
/usr/pkg/share/swig/1.3/tcl/std_except.i
/usr/pkg/share/swig/1.3/tcl/std_map.i
/usr/pkg/share/swig/1.3/tcl/std_pair.i
/usr/pkg/share/swig/1.3/tcl/std_string.i
/usr/pkg/share/swig/1.3/tcl/std_vector.i
/usr/pkg/share/swig/1.3/tcl/std_wstring.i
/usr/pkg/share/swig/1.3/tcl/stl.i
/usr/pkg/share/swig/1.3/tcl/tcl8.swg
/usr/pkg/share/swig/1.3/tcl/tclapi.swg
/usr/pkg/share/swig/1.3/tcl/tclerrors.swg
/usr/pkg/share/swig/1.3/tcl/tclfragments.swg
/usr/pkg/share/swig/1.3/tcl/tclinit.swg
/usr/pkg/share/swig/1.3/tcl/tclinterp.i
/usr/pkg/share/swig/1.3/tcl/tclkw.swg
/usr/pkg/share/swig/1.3/tcl/tclmacros.swg
/usr/pkg/share/swig/1.3/tcl/tclopers.swg
/usr/pkg/share/swig/1.3/tcl/tclprimtypes.swg
/usr/pkg/share/swig/1.3/tcl/tclresult.i
/usr/pkg/share/swig/1.3/tcl/tclrun.swg
/usr/pkg/share/swig/1.3/tcl/tclruntime.swg
/usr/pkg/share/swig/1.3/tcl/tclsh.i
/usr/pkg/share/swig/1.3/tcl/tclstrings.swg
/usr/pkg/share/swig/1.3/tcl/tcltypemaps.swg
/usr/pkg/share/swig/1.3/tcl/tcluserdir.swg
/usr/pkg/share/swig/1.3/tcl/tclwstrings.swg
/usr/pkg/share/swig/1.3/tcl/typemaps.i
/usr/pkg/share/swig/1.3/tcl/wish.i
/usr/pkg/share/swig/1.3/tcl:: not found
/usr/pkg/share/swig/1.3/typemaps/attribute.swg
/usr/pkg/share/swig/1.3/typemaps/carrays.swg
/usr/pkg/share/swig/1.3/typemaps/cdata.swg
/usr/pkg/share/swig/1.3/typemaps/cmalloc.swg
/usr/pkg/share/swig/1.3/typemaps/cpointer.swg
/usr/pkg/share/swig/1.3/typemaps/cstring.swg
/usr/pkg/share/swig/1.3/typemaps/cstrings.swg
/usr/pkg/share/swig/1.3/typemaps/cwstring.swg
/usr/pkg/share/swig/1.3/typemaps/enumint.swg
/usr/pkg/share/swig/1.3/typemaps/exception.swg
/usr/pkg/share/swig/1.3/typemaps/factory.swg
/usr/pkg/share/swig/1.3/typemaps/fragments.swg
/usr/pkg/share/swig/1.3/typemaps/implicit.swg
/usr/pkg/share/swig/1.3/typemaps/inoutlist.swg
/usr/pkg/share/swig/1.3/typemaps/misctypes.swg
/usr/pkg/share/swig/1.3/typemaps/primtypes.swg
/usr/pkg/share/swig/1.3/typemaps/ptrtypes.swg
/usr/pkg/share/swig/1.3/typemaps/std_except.swg
/usr/pkg/share/swig/1.3/typemaps/std_string.swg
/usr/pkg/share/swig/1.3/typemaps/std_strings.swg
/usr/pkg/share/swig/1.3/typemaps/std_wstring.swg
/usr/pkg/share/swig/1.3/typemaps/string.swg
/usr/pkg/share/swig/1.3/typemaps/strings.swg
/usr/pkg/share/swig/1.3/typemaps/swigmacros.swg
/usr/pkg/share/swig/1.3/typemaps/swigobject.swg
/usr/pkg/share/swig/1.3/typemaps/swigtype.swg
/usr/pkg/share/swig/1.3/typemaps/swigtypemaps.swg
/usr/pkg/share/swig/1.3/typemaps/traits.swg
/usr/pkg/share/swig/1.3/typemaps/typemaps.swg
/usr/pkg/share/swig/1.3/typemaps/valtypes.swg
/usr/pkg/share/swig/1.3/typemaps/void.swg
/usr/pkg/share/swig/1.3/typemaps/wstring.swg
/usr/pkg/share/swig/1.3/typemaps:: not found
/usr/pkg/share/swig/1.3/uffi/uffi.swg
/usr/pkg/share/swig/1.3/uffi:: not found
/usr/pkg/share/swig/1.3/wchar.i
/usr/pkg/share/swig/1.3/windows.i
/usr/pkg/srun.swg: not found
/usr/pkg/std_alloc.i: not found
/usr/pkg/std_basic_string.i: not found
/usr/pkg/std_carray.i: not found
/usr/pkg/std_carray.swg: not found
/usr/pkg/std_char_traits.i: not found
/usr/pkg/std_common.i: not found
/usr/pkg/std_complex.i: not found
/usr/pkg/std_container.i: not found
/usr/pkg/std_deque.i: not found
/usr/pkg/std_except.i: not found
/usr/pkg/std_except.swg: not found
/usr/pkg/std_functors.i: not found
/usr/pkg/std_ios.i: not found
/usr/pkg/std_iostream.i: not found
/usr/pkg/std_list.i: not found
/usr/pkg/std_map.i: not found
/usr/pkg/std_multimap.i: not found
/usr/pkg/std_multiset.i: not found
/usr/pkg/std_pair.i: not found
/usr/pkg/std_queue.i: not found
/usr/pkg/std_set.i: not found
/usr/pkg/std_sstream.i: not found
/usr/pkg/std_stack.i: not found
/usr/pkg/std_streambuf.i: not found
/usr/pkg/std_string.i: not found
/usr/pkg/std_string.swg: not found
/usr/pkg/std_strings.swg: not found
/usr/pkg/std_vector.i: not found
/usr/pkg/std_vectora.i: not found
/usr/pkg/std_wios.i: not found
/usr/pkg/std_wiostream.i: not found
/usr/pkg/std_wsstream.i: not found
/usr/pkg/std_wstreambuf.i: not found
/usr/pkg/std_wstring.i: not found
/usr/pkg/std_wstring.swg: not found
/usr/pkg/stl.i: not found
/usr/pkg/string.swg: not found
/usr/pkg/strings.swg: not found
/usr/pkg/swig.ml: not found
/usr/pkg/swig.mli: not found
/usr/pkg/swigclosprefix.scm: not found
/usr/pkg/swigmacros.swg: not found
/usr/pkg/swigobject.swg: not found
/usr/pkg/swigp4.ml: not found
/usr/pkg/swigrun.i: not found
/usr/pkg/swigtype.swg: not found
/usr/pkg/swigtypemaps.swg: not found
/usr/pkg/tcl8.swg: not found
/usr/pkg/tclapi.swg: not found
/usr/pkg/tclerrors.swg: not found
/usr/pkg/tclfragments.swg: not found
/usr/pkg/tclinit.swg: not found
/usr/pkg/tclinterp.i: not found
/usr/pkg/tclkw.swg: not found
/usr/pkg/tclmacros.swg: not found
/usr/pkg/tclopers.swg: not found
/usr/pkg/tclprimtypes.swg: not found
/usr/pkg/tclresult.i: not found
/usr/pkg/tclrun.swg: not found
/usr/pkg/tclruntime.swg: not found
/usr/pkg/tclsh.i: not found
/usr/pkg/tclstrings.swg: not found
/usr/pkg/tcltypemaps.swg: not found
/usr/pkg/tcluserdir.swg: not found
/usr/pkg/tclwstrings.swg: not found
/usr/pkg/timeval.i: not found
/usr/pkg/tinyclos-multi-generic.patch: not found
/usr/pkg/traits.swg: not found
/usr/pkg/typecheck.i: not found
/usr/pkg/typemaps.i: not found
/usr/pkg/typemaps.swg: not found
/usr/pkg/typeregister.swg: not found
/usr/pkg/uffi.swg: not found
/usr/pkg/utils.i: not found
/usr/pkg/valtypes.swg: not found
/usr/pkg/various.i: not found
/usr/pkg/void.swg: not found
/usr/pkg/wchar.i: not found
/usr/pkg/wish.i: not found
/usr/pkg/wstring.swg: not found
